.no-margin-bottom{
	margin-bottom:0px !important;
}
.mt10{margin-top:10px;}

.no-padding{padding:0px;}
.pb10{padding-bottom:10px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pb40{padding-bottom:40px;}
.pb50{padding-bottom:50px;}
.pb60{padding-bottom:60px;}
.pb70{padding-bottom:70px;}
.pb80{padding-bottom:80px;}
.pb90{padding-bottom:90px;}
.pb100{padding-bottom:100px;}

.p-left3{
	padding-left:30px;
}
.p-right3{
	padding-right:30px;
}


.space10{height:10px;}
.space20{height:20px;}

.m-top5{
	margin-top:50px;
}
.m-bottom3{margin-bottom:30px;}

.space50{
	height:50px;
	overflow:hidden;
	clear:both;
	width:100%;
}
.f-size14{font-size:14px;}
.overflow-hidden{overflow:hidden;}